360鹰眼-更智能的Web安全监控系统

产品描述:

下一代web漏洞扫描器,她是一款硬件,包含:最全面的"爬出"引擎,不再需要收集资产清单,不再需要指定扫描时间,同步发现新上线业务漏洞

适用对象:

企业

价格服务:

目录价19.8万起
我了解,我要试用
高危高危

IIS6.0命令执行漏洞(CVE-2017-7269)

WASC Threat Classification

发现时间:

2017-03-28

漏洞类型:

命令执行

所属建站程序:

其他

所属服务器类型:

IIS

所属编程语言:

其他

描述:
目标存在CVE-2017-7269漏洞,开启WebDAV服务的IIS 6.0被爆存在缓存区溢出漏洞导致远程代码执行,目前针对 Windows Server 2003 R2 可以稳定利用,该漏洞最早在2016年7,8月份开始在野外被利用。 + 展开
危害:
可造成网站黑客控制,数据泄露
解决方案:

1.关闭IIS的Webdav

2.升级IIS

3.接入网站卫士(http://wangzhan.360.cn)等云waf

如果你的网站服务器是Windows系统,建议使用"主机卫士"修复漏洞,点击下载
对该漏洞进行评论